﻿<!DOCTYPE html>
<html>

<head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>@ViewData["Title"] - geneeditor</title>




        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
                integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
                crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
                integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
                crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
                integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
                crossorigin="anonymous"></script>

        <script src="https://cdn.rawgit.com/iserdmi/afterlag-js/2.0.2/dist/jquery.afterlag.min.js"></script>

</head>

<body>
        <div class="Preloader row align-items-center">
                <video class="vid col d-flex align-self-center justify-content-center" width="454" height="64" loop
                        autoplay>
                        <source src=@Url.Content("~/video/Crisprcas.mp4")>
                </video>
        </div>
        <script>
                $('.Preloader').outerHeight($(document).outerHeight());
                $('.Preloader').outerWidth($(document).outerWidth());
                $(window).resize(function () {
                $('.Preloader').outerHeight($(document).outerHeight());
                $('.Preloader').outerWidth($(document).outerWidth());
        });
        </script>


        @RenderBody()


        <script>
                $('.Preloader').hide()
        </script>
        <div class="ver">Version 2.4</div>
        
</body>

</html>